.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.799805;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.773770;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-4.618938px;}
._f{margin-left:-3.584382px;}
._0{margin-left:-2.515721px;}
._5{margin-left:-1.210284px;}
._1{width:1.402032px;}
._3{width:3.191218px;}
._4{width:4.300428px;}
._6{width:10.309500px;}
._7{width:37.197285px;}
._34{width:63.312295px;}
._8{width:69.291707px;}
._b{width:71.242472px;}
._22{width:76.035370px;}
._32{width:89.521562px;}
._15{width:94.085912px;}
._a{width:110.042756px;}
._2e{width:121.119401px;}
._1f{width:122.512088px;}
._e{width:135.071246px;}
._d{width:145.402463px;}
._2f{width:162.590877px;}
._13{width:170.094291px;}
._2b{width:178.544379px;}
._2a{width:185.945572px;}
._2c{width:187.211646px;}
._19{width:218.073203px;}
._1d{width:250.590161px;}
._24{width:259.679310px;}
._31{width:267.310243px;}
._1a{width:285.687961px;}
._23{width:290.428545px;}
._16{width:308.115020px;}
._11{width:309.934676px;}
._1b{width:319.520472px;}
._9{width:326.914569px;}
._1e{width:337.928158px;}
._1c{width:341.820363px;}
._12{width:347.412755px;}
._21{width:351.270096px;}
._c{width:353.069359px;}
._2d{width:360.988802px;}
._29{width:364.117386px;}
._20{width:366.599922px;}
._28{width:384.898346px;}
._10{width:389.693344px;}
._17{width:397.301587px;}
._18{width:399.102555px;}
._14{width:422.349095px;}
._27{width:432.597542px;}
._26{width:436.325574px;}
._30{width:498.147801px;}
._25{width:502.914799px;}
._35{width:548.488847px;}
._33{width:675.103730px;}
._36{width:762.014815px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:31.999987px;}
.fs5{font-size:34.999986px;}
.fs6{font-size:35.999986px;}
.fs3{font-size:39.999984px;}
.fs0{font-size:55.999978px;}
.fs2{font-size:111.999955px;}
.fs1{font-size:171.999931px;}
.y1{bottom:0.000732px;}
.ye{bottom:35.928105px;}
.yb{bottom:38.271242px;}
.y40{bottom:44.917972px;}
.yc{bottom:45.575456px;}
.y0{bottom:57.016340px;}
.y2{bottom:74.792960px;}
.y36{bottom:96.693521px;}
.y35{bottom:124.811157px;}
.y34{bottom:152.928793px;}
.y33{bottom:181.046428px;}
.ya{bottom:187.461108px;}
.y9{bottom:206.206198px;}
.y32{bottom:209.164064px;}
.y8{bottom:224.951289px;}
.y31{bottom:237.281700px;}
.y7{bottom:243.696379px;}
.y6{bottom:262.441470px;}
.y30{bottom:265.399336px;}
.y5{bottom:281.186561px;}
.y2f{bottom:293.516972px;}
.y2e{bottom:321.634608px;}
.y2d{bottom:349.752243px;}
.y2c{bottom:377.869879px;}
.y2b{bottom:405.987515px;}
.y2a{bottom:434.105151px;}
.y29{bottom:462.222787px;}
.y28{bottom:490.340422px;}
.y27{bottom:518.458058px;}
.y26{bottom:546.575694px;}
.y25{bottom:574.693330px;}
.y24{bottom:602.810966px;}
.y23{bottom:630.928601px;}
.y22{bottom:659.046237px;}
.y21{bottom:687.163873px;}
.y20{bottom:715.281509px;}
.y1f{bottom:743.399145px;}
.y1e{bottom:771.516781px;}
.y3f{bottom:794.947316px;}
.y1d{bottom:799.634416px;}
.y3e{bottom:823.064952px;}
.y1b{bottom:825.408869px;}
.y19{bottom:833.609065px;}
.y1c{bottom:833.609112px;}
.y1a{bottom:841.810042px;}
.y3d{bottom:851.182587px;}
.y18{bottom:867.584542px;}
.y4{bottom:872.723821px;}
.y3c{bottom:879.300223px;}
.y17{bottom:895.702177px;}
.y3b{bottom:907.417859px;}
.y16{bottom:923.819813px;}
.y3{bottom:925.210074px;}
.y3a{bottom:935.535495px;}
.y15{bottom:951.937449px;}
.y39{bottom:963.653131px;}
.y14{bottom:980.055085px;}
.y38{bottom:991.770766px;}
.y13{bottom:1005.829584px;}
.y11{bottom:1014.030562px;}
.y10{bottom:1014.522620px;}
.y37{bottom:1019.888402px;}
.y12{bottom:1022.231539px;}
.yf{bottom:1048.498097px;}
.yd{bottom:1151.891330px;}
.hd{height:21.143434px;}
.h9{height:23.296866px;}
.hc{height:25.480947px;}
.he{height:26.208974px;}
.h7{height:29.121082px;}
.h6{height:29.479988px;}
.ha{height:40.769515px;}
.h3{height:43.121077px;}
.h5{height:86.242153px;}
.h4{height:132.443306px;}
.h1{height:1124.705882px;}
.h8{height:1142.669935px;}
.hb{height:1145.013072px;}
.h2{height:1237.175738px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w2{width:844.310458px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x6{left:55.454248px;}
.x0{left:57.016340px;}
.x2{left:65.475352px;}
.x8{left:66.857021px;}
.x3{left:71.004372px;}
.x5{left:87.477089px;}
.x9{left:114.032322px;}
.xa{left:205.414638px;}
.xf{left:332.456677px;}
.x7{left:423.838994px;}
.xb{left:438.564512px;}
.x4{left:460.262267px;}
.xd{left:494.401763px;}
.xc{left:496.432481px;}
.xe{left:588.892640px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-3.942524pt;}
._f{margin-left:-3.059473pt;}
._0{margin-left:-2.147310pt;}
._5{margin-left:-1.033045pt;}
._1{width:1.196714pt;}
._3{width:2.723885pt;}
._4{width:3.670658pt;}
._6{width:8.799740pt;}
._7{width:31.749984pt;}
._34{width:54.040620pt;}
._8{width:59.144386pt;}
._b{width:60.809474pt;}
._22{width:64.900483pt;}
._32{width:76.411710pt;}
._15{width:80.307641pt;}
._a{width:93.927708pt;}
._2e{width:103.382250pt;}
._1f{width:104.570987pt;}
._e{width:115.290938pt;}
._d{width:124.109215pt;}
._2f{width:138.780498pt;}
._13{width:145.185085pt;}
._2b{width:152.397712pt;}
._2a{width:158.715049pt;}
._2c{width:159.795714pt;}
._19{width:186.137797pt;}
._1d{width:213.892857pt;}
._24{width:221.650959pt;}
._31{width:228.164391pt;}
._1a{width:243.850812pt;}
._23{width:247.897168pt;}
._16{width:262.993574pt;}
._11{width:264.546753pt;}
._1b{width:272.728771pt;}
._9{width:279.040051pt;}
._1e{width:288.440771pt;}
._1c{width:291.762988pt;}
._12{width:296.536410pt;}
._21{width:299.828869pt;}
._c{width:301.364641pt;}
._2d{width:308.124333pt;}
._29{width:310.794756pt;}
._20{width:312.913741pt;}
._28{width:328.532479pt;}
._10{width:332.625281pt;}
._17{width:339.119346pt;}
._18{width:340.656574pt;}
._14{width:360.498809pt;}
._27{width:369.246437pt;}
._26{width:372.428523pt;}
._30{width:425.197286pt;}
._25{width:429.266188pt;}
._35{width:468.166212pt;}
._33{width:576.239167pt;}
._36{width:650.422687pt;}
.fs4{font-size:27.313797pt;}
.fs5{font-size:29.874465pt;}
.fs6{font-size:30.728021pt;}
.fs3{font-size:34.142246pt;}
.fs0{font-size:47.799144pt;}
.fs2{font-size:95.598288pt;}
.fs1{font-size:146.811657pt;}
.y1{bottom:0.000625pt;}
.ye{bottom:30.666667pt;}
.yb{bottom:32.666667pt;}
.y40{bottom:38.340026pt;}
.yc{bottom:38.901226pt;}
.y0{bottom:48.666667pt;}
.y2{bottom:63.840016pt;}
.y36{bottom:82.533382pt;}
.y35{bottom:106.533372pt;}
.y34{bottom:130.533363pt;}
.y33{bottom:154.533353pt;}
.ya{bottom:160.008644pt;}
.y9{bottom:176.008638pt;}
.y32{bottom:178.533344pt;}
.y8{bottom:192.008632pt;}
.y31{bottom:202.533334pt;}
.y7{bottom:208.008625pt;}
.y6{bottom:224.008619pt;}
.y30{bottom:226.533324pt;}
.y5{bottom:240.008612pt;}
.y2f{bottom:250.533315pt;}
.y2e{bottom:274.533305pt;}
.y2d{bottom:298.533296pt;}
.y2c{bottom:322.533286pt;}
.y2b{bottom:346.533276pt;}
.y2a{bottom:370.533267pt;}
.y29{bottom:394.533257pt;}
.y28{bottom:418.533248pt;}
.y27{bottom:442.533238pt;}
.y26{bottom:466.533228pt;}
.y25{bottom:490.533219pt;}
.y24{bottom:514.533209pt;}
.y23{bottom:538.533200pt;}
.y22{bottom:562.533190pt;}
.y21{bottom:586.533180pt;}
.y20{bottom:610.533171pt;}
.y1f{bottom:634.533161pt;}
.y1e{bottom:658.533152pt;}
.y3f{bottom:678.532437pt;}
.y1d{bottom:682.533142pt;}
.y3e{bottom:702.532427pt;}
.y1b{bottom:704.533093pt;}
.y19{bottom:711.532424pt;}
.y1c{bottom:711.532464pt;}
.y1a{bottom:718.532421pt;}
.y3d{bottom:726.532418pt;}
.y18{bottom:740.532412pt;}
.y4{bottom:744.919077pt;}
.y3c{bottom:750.532408pt;}
.y17{bottom:764.532403pt;}
.y3b{bottom:774.532399pt;}
.y16{bottom:788.532393pt;}
.y3{bottom:789.719059pt;}
.y3a{bottom:798.532389pt;}
.y15{bottom:812.532383pt;}
.y39{bottom:822.532379pt;}
.y14{bottom:836.532374pt;}
.y38{bottom:846.532370pt;}
.y13{bottom:858.532365pt;}
.y11{bottom:865.532362pt;}
.y10{bottom:865.952362pt;}
.y37{bottom:870.532360pt;}
.y12{bottom:872.532359pt;}
.yf{bottom:894.952350pt;}
.yd{bottom:983.204315pt;}
.hd{height:18.047115pt;}
.h9{height:19.885191pt;}
.hc{height:21.749427pt;}
.he{height:22.370840pt;}
.h7{height:24.856488pt;}
.h6{height:25.162835pt;}
.ha{height:34.799084pt;}
.h3{height:36.806275pt;}
.h5{height:73.612549pt;}
.h4{height:113.047843pt;}
.h1{height:960.000000pt;}
.h8{height:975.333333pt;}
.hb{height:977.333333pt;}
.h2{height:1055.999375pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w2{width:720.666667pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x6{left:47.333333pt;}
.x0{left:48.666667pt;}
.x2{left:55.886911pt;}
.x8{left:57.066244pt;}
.x3{left:60.606242pt;}
.x5{left:74.666637pt;}
.x9{left:97.333028pt;}
.xa{left:175.332997pt;}
.xf{left:283.770553pt;}
.x7{left:361.770522pt;}
.xb{left:374.339584pt;}
.x4{left:392.859843pt;}
.xd{left:421.999831pt;}
.xc{left:423.733164pt;}
.xe{left:502.653132pt;}
}
